Aide installation python3-pkg

Demande d'aide : c'est ici.
Répondre
Poko
Messages : 1
Enregistré le : 06 mars 2020, 18:56
Status : Hors ligne

06 mars 2020, 19:02

tout est dit dans le titre Image
Avatar du membre
dezix
Modérateur
Modérateur
Messages : 663
Enregistré le : 04 juin 2016, 14:50
Diaspora* : dezix@framasphere.org
Status : Hors ligne

07 mars 2020, 00:38

Salut Poko,

si tu veux installé une version particulière d'un paquet :

# apt-get install <paquet>=<version>

et sans préciser de version (c'est le cas général) seulement :

# apt-get install <paquet>


Sinon :
man apt-get
pour lire le manuel ;-)

ça c'est pour la version 5.... (distribution de base je suppose)

le message fait référence à une version 6....
c'est probablement que tu tentes d'installer des versions supérieures à ta distribution par défaut
ou que ton sources.list doit-être modifié pour ce que tu veux faire
ou tu demandes l'impossible comme dit le message.

J'écris ceci pour Debian, pour Kali c'est peut-être différent (sources.list / versions)

PS : Plutôt que de coller une capture => colle le contenu du terminal dans une balise \[code\] ... c'est plus exploitable :006:
Debian testing/stable - XFCE
Avatar du membre
lol
Site Admin
Site Admin
Messages : 3134
Enregistré le : 04 avr. 2016, 12:11
Localisation : Madagascar
Contact :
Status : Hors ligne

07 mars 2020, 17:09

Salut,

On ne publie pas du code à partir d'un capture d'écran, c'est insultant.
sudo alors que tu est loggué en root # ?
Kali quelle version?

Essaye avec aptitude pour voir ce que ça raconte:

Code : Tout sélectionner

# aptitude install python3-setuptools
Installe aptitude s'il n'est pas encore installé...

Code : Tout sélectionner

# apt install aptitude


Ha oui: Et la politesse? Bonjour, merci?
Debian SID. XFCE.
C'est curieux chez les marins ce besoin de faire des phrases (Les tontons flingueurs).
Générateur de sources.list!
Répondre